local t = Def.ActorFrame {
    LoadActor(THEME:GetPathG("_platform","home single/platform.lua")) .. {
        InitCommand=cmd(x,80;cullmode,"CullMode_Back");
        BeginCommand=cmd(diffuse,PlayerColor(PLAYER_1));
        Lighting=1;
    };
    LoadActor(THEME:GetPathG("_platform","home single/platform.lua")) .. {
        InitCommand=cmd(x,-80;cullmode,"CullMode_Front";zoomx,-1);
        BeginCommand=cmd(diffuse,PlayerColor(PLAYER_2));
        Lighting=1;
    };
};
return t;
